<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact form</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products offered</h2>

		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also include site support and maintenance</td>
			</tr>

			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>

		<form>
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required><br>

			<label for="number">Contact Number:</label><br>
			<input type="number" name="number" id="number" minlength="10" maxlength="10" required><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type" required>
				<option value="front_end">Front End Programming</option>
				<option value="back_end">Back End Programming</option>
				<option value="full_stack">Full Stack Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact" id = "contact1" value = "email">
			<label for="contact1">Email</label><br>
			<input type="checkbox" name="contact" id = "contact2" value = "phone">
			<label for="contact2">Phone</label>

			<label>Package:</label><br>
			<input type="radio" name="package" id="type1" value="basic" required>
			<label for="type1">Basic</label><br>
			<input type="radio" name="package" id="type2" value="premium" required>
			<label for="type2">Premium</label><br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message" rows="5" required></textarea><br>

			<button type="submit">Send Inquiry</button> <br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>